@charset "utf-8";

@media screen and (max-width: 750px) {
	
	.pc {
		display: none !important;
	}
	img {
		width: 100%;
		height: auto;
	}
	
	/* -----------------------------------------------------
	 メインビジュアル　#mv
	----------------------------------------------------- */
	#mv {
		background-color: #fff;
		padding-bottom: 100px;
	}
	#mv .inner {
		position: relative;
		z-index: 1;
		padding: 2% 0 0;
	}
	#mv img {
		width: 100%;
		height: auto;
	}
	#mv h1 {
		width: 92%;
		margin: 0 auto;
	}
	#mv .ttl {
		width: 90%;
		margin: -2% auto 5%;
	}
	#mv .item {
		width: 74%;
		margin: 0 0 0 16%;
	}
	
	
	/* -----------------------------------------------------
	 #movie
	----------------------------------------------------- */
	#movie {
		background: #f3f3f3;
		position: relative;
		text-align: center;
	}
	#movie::before,
	#movie::after {
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 122px;
	}
	#movie::before {
		background: url(../img/notes_bg1.png) no-repeat top;
		bottom: 100%;
	}
	#movie::after {
		background: url(../img/notes_bg2.png) no-repeat top;
		top: 100%;
	}
	#movie .inner {
		padding: 0 4%;
	}
	#movie h3 {
		width: 70%;
		margin: 0 auto;
	}
	#movie iframe {
		width: 100%;
		height: 220px;
		margin: 8% 0 5%;
		border: 3px solid #aaa;
		box-sizing: border-box;
	}
	
	/* -----------------------------------------------------
	 #voice
	----------------------------------------------------- */
	#voice {
		padding: 100px 0 10%;
	}
	
	/* -----------------------------------------------------
	 バナー　#banner
	----------------------------------------------------- */
	#banner {
		background: #fff;
		padding: 12% 2% 100px;
		text-align: center;
	}
	#banner ul li {
		width: 48%;
		display: inline-block;
	}
	#banner ul li + li {
		margin-left: 2%;
	}
}

@media screen and (max-width: 320px) {
	#about dl.prize dd div p a {
		font-size: 12px;
		background: url(../img/arrow.png) no-repeat left top;
		background-size: 14px;
	}
	#step .stepBox.step2 iframe {
		height: 144px;
	}
}